.jpy-puzzle{display:inline-block;font:normal normal normal 14px/1 aTMAOI;text-rendering:auto;}
@font-face{font-family:'aTMAOI';src:url('aTMAOI.woff') format('woff');}
.jpy-code{font-family:'aTMAOI';}
.jpy-pipe:before{content:'\\e37a';}
.jpy-bug:before{content:'\\e177';}
@font-face{font-family:'aTMAOI';src:url('aTMAOI.woff') format('woff');}
.jpy-lamp{font-family:'aTMAOI';}
.jpy-part{display:inline-block;font:normal normal normal 14px/1 aTMAOI;text-rendering:auto;}
.jpy-phone{display:inline-block;font:normal normal normal 14px/1 aTMAOI;text-rendering:auto;}